events {
  worker_connections 1024;
}

http {
  include mime.types;
  sendfile on;

  server {
    listen 8040;
    listen [::]:8040;

    resolver 127.0.0.11;
    autoindex off;

    server_name _;
    server_tokens off;

    root /app;
    gzip_static on;
  }
}
